html {
    background: url(TZ_static_bg.svg) no-repeat fixed;
    background-size: cover;
    font-family: "SpaceMono-Regular";
}

@font-face {
    font-family: 'SpaceMono-Regular';
    src: url("font/SpaceMono-Regular.ttf");
    font-weight: normal;
}

body {
    color: whitesmoke;
}

header {
    z-index: 991;
    display: flex;
    align-items: center;
    justify-content: space-between;
    top: 0;
    position: sticky;
    background: url("TZ_banner.png");
    text-shadow: 2px 3px 3px rgba(0, 217, 255, 0.884);
    padding-top: 10px;
    padding-bottom: 10px;
    backdrop-filter: blur(6px);
    border-bottom: 2px solid rgba(0, 200, 255, 0.3);
}

header h2{
    width: fit-content;
    font-size: clamp(1.2rem, 2vw, 2rem);
    display: flex;
    flex-direction: column;
}

header nav {
    gap: 10px;
    display: flex;
    flex-wrap: wrap;
    min-width: 70%;
    max-width: 100%;
    justify-content: flex-end;
    white-space: nowrap;
}

header button, .anomalyArticle button, .timelineSideBar button, .compendiumSearchBar button {
    color: whitesmoke;
    background-color: rgba(0, 110, 255, 0.192);
    border: 3px solid rgb(0, 110, 255);
    border-radius: 5px;
    corner-shape: bevel;
    font-size: clamp(0.5rem, 1vw, 1rem);
    transition: all 0.2s ease;
    font-family: "SpaceMono-Regular";
}

header h2, p, .p1, .p2 {
    margin: 0;
}

header p {
    display: block;
}

header .p1{
    display: block;
}

header .p2{
    display: none;
}

header h2:hover .p1{
    display: none;
}

header h2:hover .p2{
    display: block;
    color: orange;
    text-shadow: 5px 5px 3px rgba(255, 166, 0, 0.541);
}

.mainSection {
    display: inline-block;
    width: 100%;
}

.mainSection article p {
    padding-left: 5px;
}

footer {
    width: 95%;
    text-align: center;
    background-color: rgba(0, 110, 255, 0.192);
    border-top: 2px solid rgba(0, 200, 255, 0.3);
}

button:hover {
    cursor: pointer;
    background-color: rgba(0, 110, 255, 0.753);
}

article {
    background-color: rgba(0, 0, 0, 0.548);
    border: 5px solid rgb(0, 110, 255);
    border-left: 20px solid rgba(0, 110, 255, 0.192);
}

@keyframes bgScroll {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 5821px;
    }
}

.grid {
    opacity: 0.02;
    background: url("Grid_pattern.svg");
    background-size: cover;
    background-repeat: repeat;
    animation: bgScroll 155s linear infinite;
}

.grid2 {
    opacity: 0.3;
    background: url("TZ_bg_map.svg");
    background-size: cover;
    background-repeat: repeat;
    animation: bgScroll 155s linear infinite;
}

.grid, .grid2 {
    top: 0;
    left: 0;
    position: fixed;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    z-index: -1;
}

.anomalyArticle, article, footer, .faction2Sides, .bookCardHorizontal {
    margin: 1%;
    padding: 1%;
    backdrop-filter: blur(6px);
}

.warningText {
    background-color: rgba(255, 0, 0, 0.582);
    border: 2px solid rgb(255, 46, 46);
    padding: 2px;
    font-size: 12px;
}

.c2-Article {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.anomalyArticle {
    display: grid;
    width: 100%;
    box-shadow: 5px 5px 5px  rgba(255, 166, 0, 0.541);
    background-color: rgba(0, 0, 0, 0.548);
    border: 5px solid rgba(255, 115, 0, 0.356);
    border-left: 20px solid rgba(255, 187, 0, 0.192);
}

.anomalyArticle h2{
    text-shadow: 5px 5px 5px  rgba(255, 166, 0, 0.541);
}

.believe {
    color: orange;
    text-shadow: 5px 5px 3px rgba(255, 166, 0, 0.541);
}